Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 90019 - Cannot use Xlet execution with CDC TK platform
Cannot use Xlet execution with CDC TK platform
Status: CLOSED FIXED
Product: javame
Classification: Unclassified
Component: CDC pack
5.x
All All
: P2 (vote)
: 5.x
Assigned To: luky
issues@mobility
:
: 91261 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-24 15:03 UTC by Lukas Hasik
Modified: 2009-01-15 13:38 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
cdc project (61.16 KB, application/octet-stream)
2006-11-24 15:07 UTC, Lukas Hasik
Details
debug OW (1.70 KB, text/plain)
2006-11-26 15:32 UTC, Lukas Hasik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Hasik 2006-11-24 15:03:48 UTC
cdc 061122

-have a CDC project using CDC TK platform
-add a NewAGUIXlet
-you cannot specify xlet execution for this NewAGUIXlet
Comment 1 Lukas Hasik 2006-11-24 15:07:37 UTC
Created attachment 36270 [details]
cdc project
Comment 2 Lukas Hasik 2006-11-26 15:30:53 UTC
when debuging :
java.lang.NoSuchMethodException: main
        at java.lang.Class.getMethod0(Native Method)
        at java.lang.Class.getMethod(Class.java:958)
        at sun.misc.CVM.runMain(CVM.java:460)
Comment 3 Lukas Hasik 2006-11-26 15:32:52 UTC
Created attachment 36284 [details]
debug OW
Comment 4 luky 2006-11-27 11:44:55 UTC
Fixed. Problem was in the classpath changes done recently
Comment 5 Lukas Hasik 2006-11-29 19:30:05 UTC
verified in 061129_03
Comment 6 Lukas Hasik 2006-12-21 12:45:53 UTC
*** Issue 91261 has been marked as a duplicate of this issue. ***
Comment 7 Ivan Sidorkin 2009-01-15 13:38:37 UTC
closing old issues


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo